print("import: 'dendropy'")
import dendropy

print("import: 'dendropy.coalescent'")
import dendropy.coalescent

print("import: 'dendropy.continuous'")
import dendropy.continuous

print("import: 'dendropy.dataio'")
import dendropy.dataio

print("import: 'dendropy.dataobject'")
import dendropy.dataobject

print("import: 'dendropy.interop'")
import dendropy.interop

print("import: 'dendropy.mathlib'")
import dendropy.mathlib

print("import: 'dendropy.popgensim'")
import dendropy.popgensim

print("import: 'dendropy.popgenstat'")
import dendropy.popgenstat

print("import: 'dendropy.reconcile'")
import dendropy.reconcile

print("import: 'dendropy.scm'")
import dendropy.scm

print("import: 'dendropy.seqmodel'")
import dendropy.seqmodel

print("import: 'dendropy.seqsim'")
import dendropy.seqsim

print("import: 'dendropy.test'")
import dendropy.test

print("import: 'dendropy.treecalc'")
import dendropy.treecalc

print("import: 'dendropy.treemanip'")
import dendropy.treemanip

print("import: 'dendropy.treesim'")
import dendropy.treesim

print("import: 'dendropy.treesplit'")
import dendropy.treesplit

print("import: 'dendropy.treesum'")
import dendropy.treesum

print("import: 'dendropy.utility'")
import dendropy.utility

